section.contact {
	background: no-repeat;
	background-size: cover;
	form {
		input, textarea {
			background-color: transparent;
		}
	}
}

.main--navigation.sticky {
	background-color: $white;
	border-bottom: 2px solid $primary;
	box-shadow: 0px 0px 1px rgba(0,0,0,0.9);
	.navbar {
		.navbar-nav {
			.nav-item {
				.nav-link {
					color: $primary;
				}
			}
		}
	}
}


section.slider {
	//margin-top: -133px;
	.main-slider {
		.slidercontent {
			.wrap {
				h1, h2, h2.h1 {
					color: $body-color;
				}
				.breadcrump {
					li {
						color: $black;
					}
				}
			}
		}
	}
}

footer {
	background-color: $primary;
	color:$secondary;
	.back-to-top {
		background-color:$primary;
	}
	.footernav {
		ul {
			li {
				a {
					&:hover {
						color: darken($white,10%);
					} 
				}
			}
		}
	}
	.social-media {
		ul.social-media-buttons {
			li {
				a {
					&:hover {
						background-color: $secondary;
						color: $white;
					}
				}
			}
		}
	}
}

.business--units {
	background-color: $primary;
	.description {
		color: rgba($white,0.6);
	}
	h2 {
		color: rgba($white,0.6) !important;
		&:after {
			border-bottom-color:rgba($white,0.6);
		}
	}
	.business--unit {
		background-color: darken($primary,5%);
		color: $white;
		border:1px solid $primary;
		svg {
			rect,polygon,path {
				fill:$white !important;
			}
		}
		&:hover {
			background-color: darken($primary,10%);
			svg {
				path, polygon, rect, text {
					fill:$white !important;
				}
			}
		}
		
	}
}

.testimonials {
	background-color: $white !important;
	h2 {
		// look here _content_headline.scss
		color: $body-color !important;
	}
	.testimonial {
		&--content {
			background-color: $secondary;
			&:after {
				border-color: $secondary $white $white $white;
			}
		}
		h3 {
			color: $body-color;
		}
		&--position {
			color: $body-color;
		}
		
	}
	// Swiper anpassungen
	.swiper-pagination {
		position: relative;
		padding: 1rem 0;
		.swiper-pagination-bullet {
			background-color: rgba($primary,0.8); 
			width: 10px;
			height: 10px;
			&-active {
				background-color: rgba($primary,0.9);
			}
		}
	}
}

.service--leiste .language-menu li a, .language--menu--wrap .language-menu li a,
.service--leiste .language-menu li::after, .language--menu--wrap .language-menu li::after,
.service--leiste i, .language--menu--wrap i,
section.slider .main-slider .slidercontent .container h1, section.slider .main-slider .slidercontent .container h2.h1 {
	color: $body-color;
}